/*! HTML5 Boilerplate v5.0.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

button {
    margin: 0;
    padding: 0;
    background: inherit;
    border: inherit;
    font: inherit;
    outline: none;
    width: 100%;
    display: block;
    text-align: left;
    color: inherit;
    font-style: italic;
    background-color: #eee;
}
button:hover {
	background-color: #fad030;
	font-weight: bold;
	color: #fff;
}
body#asbest button:hover {
	background-color: #56c9ea;
	font-weight: bold;
	color: #fff;
}
a {
  color: black;
}
img {
	max-width: 100%;
}

.col-left {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
}
.col-right {
	float: left;
}
/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */   
   
body {
	background: #f2f2f2; 
	font-family: 'Asap', sans-serif;
}

h1 {
	font-size: 24px;
	color: #fff;
	text-align: center;
}

h2 {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

h3 {
	color: #e6342a;
}
.topbar {
	background-color: #ffffff;
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	position: relative;
}
.bars {
	float: left;
	margin-left: 35px;
	margin-right: 30px;
	margin-top: 10px;
}
.bars img {
	max-width: 45px;
}
nav {
	color: #333333;
	position: relative;
	float: left;
}
nav ul {
	list-style-type: none;
	padding: 0;
}
nav li {
	float: left;
	margin-right: 20px;
	letter-spacing: 1px;
	font-size: 0.8rem;
	padding: 10px 40px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #eee;
}
nav li a {
	text-decoration: none;
}
nav li.active,
nav li:hover {
	background-color: #fad030;
	color: #ffffff;
}
nav li.asbestactive, 
nav li.asbest:hover {
	background-color: #56c9ea;
	color: #ffffff;
}
nav li:hover a {
	color: #fff;
}
ul.lang {
	list-style-type: none;
	float: right;
	margin-right: 40px;
}
ul.lang li {
	float: left;
	margin-left: 20px;
	font-weight: bold;
	padding: 10px 40px;
	letter-spacing: 1px;
	font-size: 0.8rem;
	background-color: #eee;
}
ul.lang li.active,
ul.lang li:hover  {
	background-color: #fad030;
	color: #ffffff; 
}
ul.lang li:hover a {
	color: #ffffff;
}
ul.lang li a {
	text-decoration: none;
}

ul.langasbest {
	list-style-type: none;
	float: right;
	margin-right: 40px;
}
ul.langasbest li {
	float: left;
	margin-left: 20px;
	font-weight: bold;
	padding: 10px 40px;
	letter-spacing: 1px;
	font-size: 0.8rem;
	background-color: #eee;
}
ul.langasbest li.active,
ul.langasbest li:hover  {
	background-color: #56c9ea;
	color: #ffffff; 
}
ul.langasbest li:hover a {
	color: #ffffff;
}
ul.langasbest li a {
	text-decoration: none;
}


.headline {
	clear: both;
	background-color: #393a38;
	color: #ffffff;
	padding: 40px 60px;
	position: relative;
}
.headline h2 {
	text-transform: uppercase;
	margin-left: 50px;
	margin-bottom: 15px;
	font-weight: normal;
	letter-spacing: 1px;
}
.headline img {
	max-width: 250px;
}
.yello-box {
	background-color: #fad030;
	width: 100px;
	height: 70px;
	position: relative;
}
.blue-box {
	background-color: #56c9ea;
	width: 100px;
	height: 70px;
	position: relative;
}
.infopoint_blue {
	color: #56c9ea;
	background-color: #ffffff;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	font-family: serif;
	font-weight: bold;
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: center;
}
.infopoint {
	color: #fad030;
	background-color: #ffffff;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	font-family: serif;
	font-weight: bold;
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: center;
}

.inline-template {
	display: none;
}
.main-content {
	background-color: #ffffff;
	padding-bottom: 50px;
}
.content-wrap {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
.content-wrap h3 {
	font-size: 3rem;
	float: left;
	color: #444;
	margin-right: 30px;
}
img.header-icon {
	max-width: 50px;
	margin-top: 55px;
}
.grey-title {
	width: 100%;
	display: block;
	padding: 10px 0 10px 20px;
}
section#only-one {
	margin-top: 50px;
}
.accordion-item {
	margin-bottom: 30px;
	font-size: 1.2rem;
}
article {
	margin-top: 20px;
	line-height: 1.7rem;
	position: relative;
	float: left;
}
.article-wrap {
	position: relative;
	float: left;
	margin-bottom: 30px;
	width: 100%;
}
article .left {
	min-width: 15%;
	float: left;
	padding-right: 10px;
	margin-top: 10px;
	min-height: 150px;	
}
article .right {
	width: 100%;
}
article .grey-box {
	clear: both;
	background-color: #f9f9f9;
	border-radius: 4px;
	padding: 20px;
	width: 100%;
	position: relative;
	float: left;
}
span.blue {
	color: #56c9ea;	
}
.col1 {
	width: 40%;
	float: left;
	margin-top: -10px;
}
.col1-1 {
	text-align: right;
	padding-right: 40px;
}
.col2 {
	width: 50%;
	float: left;
	margin-top: -20px;
}
.col2-2 {
	text-align: right;
	padding-right: 40px;
}
.col3 {
	width: 70%;
	float: left;
}
.col3-1 {
	text-align: right;
	padding-right: 40px;
}
.col4 {
	width: 85%;
	float: left;
	margin-top: -20px;
	display: block;
}
.col4-1 {
	text-align: right;
	padding-right: 40px;
}
.smalltxt {
	font-size: 0.8rem;
}

.site-footer {
	background-color: #ffffff;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}
.footer-wrap {
	float: left;
	position: relative;
	padding: 20px 0 40px 0;
	width: 100%;
}
footer a {
  text-decoration: none;
}
.credit {
	float: right;
	text-align: center;
	color: #eee;
	padding: 20px 0;
	font-size: 12px;
	margin-top: 20px;
}
.credit img {
	max-width: 15px;
}
.credit a {
	color: #ccc;
	text-decoration: none;
}

.goup a {
	text-decoration: none;
}

.wayup {
	margin: 0 auto;
	background-color: #fff;
	width: 40px;
	height: 40px;
    border: 4px solid #fad030;
    border-radius: 50%;
    text-align: center;
}
.wayup_asbest {
	margin: 0 auto;
	background-color: #fff;
	width: 40px;
	height: 40px;
    border: 4px solid #56c9ea;
    border-radius: 50%;
    text-align: center;
}
.bottombutton {
    line-height: 2.5rem;
}
.bottombutton:before {
	content: "\f062";
	font-family: 'FontAwesome';
}

.fa-times {
	width: 25px;
	height: 25px;
	text-align: center;
}
.fa-times:before {
	padding: 0;
	line-height: 25px;
	color: #e5352d;
	font-size: 28px;
}

.fa-arrow-right:before,
.fa-arrow-left:before {
	font-size: 22px;
}

.logo {
	float: left;
	text-align: center;
	margin-top: 20px;
}
.logo img {
	max-width: 250px;
}

.siebzig {
	color: #999;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 * http://juicystudio.com/article/screen-readers-display-none.php
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 480px) {
	.logo img {
		max-width: 120px;
	}
	.credit {
		margin-top: 0px;
	}
	.grey-title {
		font-size: 0.8rem;
		line-height: 1rem;
		padding: 10px;
	}
	.grey-box {
		padding: 0px !important;
	}
	.grey-box ul {
		font-size: 0.8rem;
		line-height: 1.4rem;
		padding: 0 0 0 15px;
	}
	.content-wrap {
		margin-top: 20px;
		padding-bottom: 40px;
	}
	.content-wrap h3 {
		font-size: 2rem;
		margin: 0 20px 0 0;
	}
	img.header-icon {
		margin-top: 0px;
		max-width: 40px;
	}
	.accordion-item {
		margin-bottom: 10px;
	}
	article p{
		font-size: 0.8rem;
		line-height: 1.2rem;
	}
	article .left {
		min-width: 0%;
	}
	.col1,
	.col2 {
		width: 100%;
	}
	.headline {
		padding: 10px;
	}
	.bars {
		display: none;
	}
	.topbar {
		background-color: #ffffff;
		padding: 0px;
	}
	ul.lang,
	ul.langasbest {
		padding: 0px !important;
		margin: 0px !important;
		position: relative;
	}
	nav ul {
		margin: 0px !important;
	}
	nav li {
		padding: 10px;
		margin: 0px;
	}
	ul.lang li,
	ul.langasbest li {
		padding: 10px;
		margin: 0px;
	}
	.yello-box,
	.blue-box {
		width: 100%;
		height: 40px;
	}
	[data-accordion] [data-control] {
		padding: 0px 40px 0 0 !important;
	}
	.headline img {
		margin-left: 7px;
		max-width: 220px;
	}
}

@media only screen and (max-width: 900px) {
	.logo img {
		max-width: 120px;
	}
	.credit {
		margin-top: 0px;
	}
	.grey-title {
		font-size: 0.8rem;
		line-height: 1rem;
		padding: 10px;
	}
	.grey-box {
		padding: 0px !important;
	}
	.grey-box ul {
		font-size: 0.8rem;
		line-height: 1.4rem;
		padding: 0 0 0 15px;
	}
	.content-wrap {
		margin-top: 20px;
		padding-bottom: 40px;
	}
	.content-wrap h3 {
		font-size: 2rem;
		margin: 0 20px 0 0;
	}
	img.header-icon {
		margin-top: 0px;
		max-width: 40px;
	}
	.accordion-item {
		margin-bottom: 10px;
	}
	article p{
		font-size: 0.8rem;
		line-height: 1.2rem;
	}
	article .left {
		min-width: 0%;
	}
	.col1,
	.col2 {
		width: 100%;
	}
	.headline {
		padding: 10px;
	}
	.bars {
		display: none;
	}
	.topbar {
		background-color: #ffffff;
		padding: 0px;
	}
	ul.lang,
	ul.langasbest {
		padding: 0px !important;
		margin: 0px !important;
		position: relative;
	}
	nav ul {
		margin: 0px !important;
	}
	nav li {
		padding: 10px;
		margin: 0px;
	}
	ul.lang li,
	ul.langasbest li {
		padding: 10px;
		margin: 0px;
	}
	.yello-box,
	.blue-box {
		width: 100%;
		height: 40px;
	}
	[data-accordion] [data-control] {
		padding: 0px 40px 0 0 !important;
	}
	.headline img {
		margin-left: 7px;
		max-width: 220px;
	}
}


@media only screen and (max-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
    .GI_TW_arrow {
	    display: none;
    }
    
    h1 {
	    font-size: 18px;
    }
    .vorwort h2 {
	    font-size: 16px;
    }
    .content-inner {
	    font-size: 12px;
    }
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
